#box__promotion .list__type .item a {
  transition: all 0.3s ease;
}
#box__promotion .list__type .item a .icon {
  transition: all 0.3s ease;
}
#box__promotion .list__type .item a .icon img {
  transition: all 0.3s ease;
  filter: brightness(0) invert(1);
}
#box__promotion .list__type .item a .text {
  transition: all 0.3s ease;
}
#box__promotion .list__type .item.active a {
  background: var(--blue);
  border-color: var(--blue);
}
#box__promotion .list__type .item.active a .icon {
  background: #fff;
}
#box__promotion .list__type .item.active a .icon img {
  filter: invert(28%) sepia(85%) saturate(1481%) hue-rotate(181deg) brightness(96%) contrast(101%);
}
#box__promotion .list__type .item.active a .text {
  color: #fff;
}
#box__promotion .list__promotion:after {
  content: "";
  display: block;
  clear: both;
}
@media (min-width: 992px) {
  #box__promotion .list__promotion {
    margin-left: -0.78125vw;
    margin-right: -0.78125vw;
  }
}
@media (max-width: 991px) {
  #box__promotion .list__promotion {
    margin-left: 1.953125vw;
    margin-right: 1.953125vw;
  }
}
#box__promotion .list__promotion .grid-sizer {
  width: 25%;
}
#box__promotion .list__promotion .item {
  float: left;
}
@media (min-width: 992px) {
  #box__promotion .list__promotion .item {
    padding: 0.78125vw;
    width: 25%;
  }
}
@media (max-width: 991px) {
  #box__promotion .list__promotion .item {
    padding: 1.953125vw;
    width: 50%;
  }
}
#box__promotion .list__promotion .item.large {
  width: 50%;
}
#box__promotion .box__detail p, #box__promotion .box__detail ul, #box__promotion .box__detail ol {
  margin-bottom: 0.78125vw;
}
@media (max-width: 991px) {
  #box__promotion .box__detail p, #box__promotion .box__detail ul, #box__promotion .box__detail ol {
    margin-bottom: 1.953125vw;
  }
}
#box__promotion .box__detail p, #box__promotion .box__detail li {
  font-family: var(--font);
}
#box__promotion .box__detail ol {
  list-style-type: none;
  counter-reset: item;
  padding: 0;
}
#box__promotion .box__detail ol > li {
  display: table;
  counter-increment: item;
}
#box__promotion .box__detail ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.2604166667vw;
}
@media (max-width: 991px) {
  #box__promotion .box__detail ol > li:before {
    padding-right: 1.3020833333vw;
  }
}
#box__promotion .box__detail ol li ol > li {
  margin: 0;
}
#box__promotion .box__detail ol li ol > li:before {
  content: counters(item, ".") " ";
}